﻿.kche-t215 .kche-t215-right2 img{height:48% !important}
.kche-t215 .kche-t215-flex{align-items:center;}
.kche-t114 .kche-t114-title{font-size:26px!important}
.kche-t114 .kche-t114-des p strong{font-size:26px!important}
@media (max-width:500px){.kche-t114 .kche-t114-title{font-size:22px!important}
.kche-t114 .kche-t114-des p strong{font-size:22px!important}}
@media (min-width:1601px){.kche-t215 .kche-t215-des{font-size:var(--fontsize20)}
.kche-t114 .kche-t114-des,.kche-t114 .kche-t114-des p{font-size:var(--fontsize20)}
.new-products{font-size:var(--fontsize20)}}
@media (min-width:1441px) and (max-width:1600px){.kche-t215 .kche-t215-des{font-size:var(--fontsize18)}
.kche-t114 .kche-t114-des,.kche-t114 .kche-t114-des p{font-size:var(--fontsize18)}
.new-products{font-size:var(--fontsize18)}}